//
// Widget Titles
// ==========================================

.widget-title {
    @include rem(font-size, $widget-title--font-size);
    font-weight: 600;
    margin-bottom: 20px;
}

.sidebar .widget-title a {
    color: $sidebar-widget__title--color;
    text-decoration: none;
}